<?php
declare(strict_types=1);

namespace App\Validator\Organization\Parameters;

use Symfony\Component\Validator\Constraint;

#[\Attribute]
class MobytCredentials extends Constraint
{
    public string $message = 'wrong_mobyt_credentials';

    public function getTargets(): string|array
    {
        return self::CLASS_CONSTRAINT;
    }
}